libgmenuharness.so.0.1 libgmenuharness0.1 #MINVER#
 (c++)"lomiri::gmenuharness::g_object_deleter(void*)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::gvariant_deleter(_GVariant*)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MatchResult::concat_failures[abi:cxx11]() const@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MatchResult::createChild() const@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MatchResult::failure(std::vector<unsigned int, std::allocator<unsigned int> > const&, std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MatchResult::hasTimedOut() const@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MatchResult::MatchResult()@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MatchResult::MatchResult(lomiri::gmenuharness::MatchResult&&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MatchResult::MatchResult(lomiri::gmenuharness::MatchResult const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MatchResult::merge(lomiri::gmenuharness::MatchResult const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MatchResult::operator=(lomiri::gmenuharness::MatchResult&&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MatchResult::operator=(lomiri::gmenuharness::MatchResult const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MatchResult::success() const@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::action(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::activate(std::shared_ptr<_GVariant> const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::attribute_not_set(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::attribute(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, std::shared_ptr<_GVariant> const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::boolean_attribute(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, bool)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::checkbox()@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::double_attribute(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, double)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::enabled(bool)@Base" 0.1.1+16.10.20160610.2-0ubuntu1
 (c++)"lomiri::gmenuharness::MenuItemMatcher::has_exactly(unsigned int)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::icon(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::int32_attribute(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, int)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::int64_attribute(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, int)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::is_empty()@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::item(lomiri::gmenuharness::MenuItemMatcher&&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::item(lomiri::gmenuharness::MenuItemMatcher const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::label(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::match(lomiri::gmenuharness::MatchResult&, std::vector<unsigned int, std::allocator<unsigned int> > const&, std::shared_ptr<_GMenuModel> const&, std::map<std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> >, std::shared_ptr<_GActionGroup>, std::less<std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > >, std::allocator<std::pair<std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const, std::shared_ptr<_GActionGroup> > > >&, unsigned int) const@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::~MenuItemMatcher()@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::MenuItemMatcher()@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::MenuItemMatcher(lomiri::gmenuharness::MenuItemMatcher&&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::MenuItemMatcher(lomiri::gmenuharness::MenuItemMatcher const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::mode(lomiri::gmenuharness::MenuItemMatcher::Mode)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::operator=(lomiri::gmenuharness::MenuItemMatcher&&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::operator=(lomiri::gmenuharness::MenuItemMatcher const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::pass_through_activate(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, std::shared_ptr<_GVariant> const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::pass_through_attribute(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, std::shared_ptr<_GVariant> const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::pass_through_boolean_attribute(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, bool)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::pass_through_double_attribute(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, double)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::pass_through_string_attribute(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::radio()@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::round_doubles(double)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::section()@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::set_action_state(std::shared_ptr<_GVariant> const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::set_pass_through_action_state(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, std::shared_ptr<_GVariant> const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::state_icons(std::vector<std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> >, std::allocator<std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > > > const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::string_attribute(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::submenu()@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::themed_icon(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, std::vector<std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> >, std::allocator<std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > > > const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::toggled(bool)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::type(lomiri::gmenuharness::MenuItemMatcher::Type)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuItemMatcher::widget(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuMatcher::item(lomiri::gmenuharness::MenuItemMatcher const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuMatcher::match() const@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuMatcher::match(lomiri::gmenuharness::MatchResult&) const@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuMatcher::~MenuMatcher()@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuMatcher::MenuMatcher(lomiri::gmenuharness::MenuMatcher::Parameters const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuMatcher::Parameters::operator=(lomiri::gmenuharness::MenuMatcher::Parameters&&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuMatcher::Parameters::operator=(lomiri::gmenuharness::MenuMatcher::Parameters const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuMatcher::Parameters::~Parameters()@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuMatcher::Parameters::Parameters(std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, std::vector<std::pair<std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> >, std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > >, std::allocator<std::pair<std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> >, std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > > > > const&, std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuMatcher::Parameters::Parameters(lomiri::gmenuharness::MenuMatcher::Parameters&&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::MenuMatcher::Parameters::Parameters(lomiri::gmenuharness::MenuMatcher::Parameters const&)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::menuWaitForItems(std::shared_ptr<_GMenuModel> const&, unsigned int)@Base" 0.1+16.04.20151118
 (c++)"lomiri::gmenuharness::waitForCore(_GObject*, std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> > const&, unsigned int)@Base" 0.1+16.04.20151118
